### A free/open-source library for quantitative finance

Classes
ql/pricingengines/forward/replicatingvarianceswapengine.hpp File Reference

Replicating engine for variance swaps. More...

`#include <ql/instruments/varianceswap.hpp>`
`#include <ql/instruments/europeanoption.hpp>`
`#include <ql/pricingengines/vanilla/analyticeuropeanengine.hpp>`
`#include <ql/exercise.hpp>`
Include dependency graph for replicatingvarianceswapengine.hpp:

## Classes

class | ReplicatingVarianceSwapEngine
| Variance-swap pricing engine using replicating cost,. More...

## Detailed Description

Replicating engine for variance swaps.